﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.18408
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MISL.Ababil.Agent.Infrastructure {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class StringTable {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal StringTable() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MISL.Ababil.Agent.Infrastructure.StringTable", typeof(StringTable).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to cannot be zero..
        /// </summary>
        internal static string Cannot_be_zero_ {
            get {
                return ResourceManager.GetString("Cannot_be_zero_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid input.
        /// </summary>
        internal static string Input_error {
            get {
                return ResourceManager.GetString("Input_error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The following inputs need your attention:
        ///.
        /// </summary>
        internal static string Inputs_Need_Attention {
            get {
                return ResourceManager.GetString("Inputs_Need_Attention", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  is not a valid cell phone number..
        /// </summary>
        internal static string Is_not_a_valid_cell_phone_number_ {
            get {
                return ResourceManager.GetString("Is_not_a_valid_cell_phone_number_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to is not a valid land phone number..
        /// </summary>
        internal static string Is_not_a_valid_land_phone_number_ {
            get {
                return ResourceManager.GetString("Is_not_a_valid_land_phone_number_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should  contain proper user name input..
        /// </summary>
        internal static string Should__contain_proper_user_name_input {
            get {
                return ResourceManager.GetString("Should__contain_proper_user_name_input", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should be a number between.
        /// </summary>
        internal static string Should_be_a_number_between {
            get {
                return ResourceManager.GetString("Should_be_a_number_between", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should be a positive number..
        /// </summary>
        internal static string Should_be_a_positive_number_ {
            get {
                return ResourceManager.GetString("Should_be_a_positive_number_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password should contain at least six characters including: 
        /// - at least one upper case, 
        /// - at least one lower case and 
        /// - at least one digit.
        /// </summary>
        internal static string Should_be_a_strong_password {
            get {
                return ResourceManager.GetString("Should_be_a_strong_password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should be a text of length between.
        /// </summary>
        internal static string Should_be_a_text_of_length_between {
            get {
                return ResourceManager.GetString("Should_be_a_text_of_length_between", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should be a valid email address..
        /// </summary>
        internal static string Should_be_a_valid_email_address_ {
            get {
                return ResourceManager.GetString("Should_be_a_valid_email_address_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should be an integer..
        /// </summary>
        internal static string Should_be_an_integer_ {
            get {
                return ResourceManager.GetString("Should_be_an_integer_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should be numeric..
        /// </summary>
        internal static string Should_be_numeric_ {
            get {
                return ResourceManager.GetString("Should_be_numeric_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should contain at least one digit..
        /// </summary>
        internal static string Should_contain_at_least_one_digit_ {
            get {
                return ResourceManager.GetString("Should_contain_at_least_one_digit_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should contain at least one special character..
        /// </summary>
        internal static string Should_contain_at_least_one_special_character_ {
            get {
                return ResourceManager.GetString("Should_contain_at_least_one_special_character_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should contain no special characters..
        /// </summary>
        internal static string Should_contain_no_special_characters_ {
            get {
                return ResourceManager.GetString("Should_contain_no_special_characters_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should contain proper password input..
        /// </summary>
        internal static string Should_contain_proper_password_input {
            get {
                return ResourceManager.GetString("Should_contain_proper_password_input", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should contain the text .
        /// </summary>
        internal static string Should_contain_the_text_ {
            get {
                return ResourceManager.GetString("Should_contain_the_text_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should end with the text.
        /// </summary>
        internal static string Should_end_with_the_text {
            get {
                return ResourceManager.GetString("Should_end_with_the_text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should have a value selected..
        /// </summary>
        internal static string Should_have_a_value_selected {
            get {
                return ResourceManager.GetString("Should_have_a_value_selected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should have at least one entry..
        /// </summary>
        internal static string Should_have_at_least_one_entry_ {
            get {
                return ResourceManager.GetString("Should_have_at_least_one_entry_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should not be empty..
        /// </summary>
        internal static string Should_not_be_empty_ {
            get {
                return ResourceManager.GetString("Should_not_be_empty_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should not be empty and needs non-whitespace characters..
        /// </summary>
        internal static string Should_not_be_empty_and_needs_non_whitespace_characters_ {
            get {
                return ResourceManager.GetString("Should_not_be_empty_and_needs_non_whitespace_characters_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should not contain a whitespace character inside it..
        /// </summary>
        internal static string Should_not_contain_a_whitespace_character_inside_it_ {
            get {
                return ResourceManager.GetString("Should_not_contain_a_whitespace_character_inside_it_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to should start with the text .
        /// </summary>
        internal static string Should_start_with_the_text_ {
            get {
                return ResourceManager.GetString("Should_start_with_the_text_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Synchronization Data Saving Failed.
        /// </summary>
        internal static string Synchronization_Data_Saving_Failed {
            get {
                return ResourceManager.GetString("Synchronization_Data_Saving_Failed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to This is mandatory..
        /// </summary>
        internal static string This_field_is_mandatory_ {
            get {
                return ResourceManager.GetString("This_field_is_mandatory_", resourceCulture);
            }
        }
    }
}
